首页 -> 安全研究

安全研究

安全漏洞
Tencent Foxmail 命令注入漏洞(CVE-2018-11616)

发布日期:2018-08-30
更新日期:2018-08-31

受影响系统:
Tencent Foxmail 7.2.9.115
描述:
CVE(CAN) ID: CVE-2018-11616

Tencent Foxmail是一款电子邮件客户端软件。该软件主要提供基于Internet标准的电子邮件收发功能。

Tencent Foxmail 7.2.9.115版本,在URI处理程序中存在命令注入漏洞,该漏洞源于程序在用户所提交的字符串执行系统调用之前,没有对其进行正确的验证。远程攻击者可借助恶意的页面或文件,利用该漏洞在当前进程的上下文中执行任意代码。

<*来源:rgod (rgod@autistici.org
  *>

建议:
厂商补丁:

Tencent
-------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://im.qq.com/qq/dlqq.shtml

参考:
https://www.zerodayinitiative.com/advisories/ZDI-18-584/

浏览次数:1837
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障